uuid: 85e6c3b8-1f71-458e-be84-da6fa1a10109
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_en_pratique
    - filter.format.wysiwyg
    - node.type.partie
  module:
    - text
id: node.partie.field_en_pratique
field_name: field_en_pratique
entity_type: node
bundle: partie
label: 'En pratique'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
